# class ConnectionException |
Full name | `KDB::ConnectionException`
Definition | `#include <exception.h>`
Inherits | KDB::Exception [public ]
Inherited by | HostNotFound, InvalidLogin
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- ConnectionException (const QObject *origin, const QString & description)

## Detailed Description

ConnectionException (const QObject *origin, const QString & description) | ### ConnectionException

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:48:14 2001, using kdoc 2.0a53.